{
    "clientKey": "9998f14e-4f74-4ad0-8739-5b67a87921b4",
    "clientSecret": "ScE0GcAJ5N3LiGRQPtxUJnSIZ9a7fvkyhervqqY67BiVjez10JAwm+PBsLKThsr3AbbuqVMoNu9TFyWcC+fNKZ4Kxl4iEF5rhVuCUguCgZE=",
    "username": "5ae647aa-67f4-47e0-947e-cfa7263ceb63",
    "password": "JCSHEb/nnsHREAXepAl7u8ZuJD+XBdx7YqGTSpPhTatbthfAhLKgI1hwxV2ncEAD6FwMelIVvPLApXZV++ovkh3cR2XKUyF6PMzVMW8+Y2k=",
    "baseURL": "http://localhost:8080",
    "application": "c289963c19f4d3b0bd34"
}
